prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libdex
Description: Future-based programming for GLib-based applications and libraries
Version: 0.10.0
Requires: gio-2.0 >=  2.68
Libs: -L${libdir} -ldex-1
Libs.private: -latomic
Cflags: -I${includedir}/libdex-1
